libaqbanking (5.7.6beta-1) experimental; urgency=medium

  * New upstream version 5.7.6beta.
    - debian/control:
      - Requires libgwenhywfar-core-dev >= 4.17.0 to build.
      - Bump soname: libaqhbci: 23 -> 24.
    - debian/libaqbanking35.symbols: Added new symbols.
    - debian/libaqhbci24.symbols: Added new symbols.
  * Bump debhelper compatibility level from 7 to 9.
    - No need to call dpkg-buildflags explicitly anymore as dh_auto_configure
      already exports the needed flags to subprocess environments.
    - Updated *.install files for multi-arch locations.
    - Updated some multi-arch paths in debian/rules.
  * debian/watch: Include beta versions in upstream download URL pattern.

 -- Micha Lenk <micha@debian.org>  Fri, 31 Mar 2017 19:18:19 +0200

libaqbanking (5.6.12-1) unstable; urgency=medium

  * New upstream version 5.6.12
  * Bump soname: libaqhbci: 22 -> 23
  * Added AB_JobSepaModifyStandingOrder_new to debian/libaqbanking35.symbols.
  * debian/watch: Don't catch beta releases for now.

 -- Micha Lenk <micha@debian.org>  Sat, 20 Aug 2016 18:28:53 +0200

libaqbanking (5.6.10-4) unstable; urgency=medium

  * libaqbanking-dev: Replace dependency on libgwenhywfar60-dev by
    libgwenhywfar-core-dev.  Otherwise installing libaqbanking-dev will
    unnecessarily install all GUI framework libraries supported by Gwenhywfar.

 -- Micha Lenk <micha@debian.org>  Wed, 18 May 2016 23:24:56 +0200

libaqbanking (5.6.10-3) unstable; urgency=medium

  * Add missing build-dependency on gwenhywfar-tools.

 -- Micha Lenk <micha@debian.org>  Tue, 17 May 2016 06:51:53 +0200

libaqbanking (5.6.10-2) unstable; urgency=medium

  [ Benjamin Eikel ]
  * Install CMake files with dev package

  [ Micha Lenk ]
  * Fix wording in debian/changelog for 5.6.10-1
  * debian/control: Switch build-dependency from libgwenhywfar60-dev to
    libgwenhywfar-core-dev

 -- Micha Lenk <micha@debian.org>  Mon, 16 May 2016 21:29:21 +0200

libaqbanking (5.6.10-1) unstable; urgency=medium

  * New upstream version 5.6.10
    - includes updated translations (closes: #815984).
  * debian/watch: Catch 'beta' releases too.
  * Package is compliant to Debian Policy 3.9.8 (no changes needed).

 -- Micha Lenk <micha@debian.org>  Sat, 30 Apr 2016 23:40:00 +0200

libaqbanking (5.6.4beta-1) unstable; urgency=low

  * New upstream version 5.6.4beta
    - made patch 0001-Make-contents-of-listdoc.h-reproducible.patch obsolete.
  * Added AB_JobSepaDeleteStandingOrder_new to debian/libaqbanking35.symbols.
  * Hardcoded a :revdate: in the manpage sources trying to make builds
    reproducible.  Additionally force LANG=C via debian/rules when generating
    manpages to prevent locale dependent generated manpage content.

 -- Micha Lenk <micha@debian.org>  Sat, 30 Jan 2016 23:33:00 +0100

libaqbanking (5.6.1beta-2) unstable; urgency=medium

  * Added 0001-Make-contents-of-listdoc.h-reproducible.patch to make build
    reproducible (closes: #792727).

 -- Micha Lenk <micha@debian.org>  Tue, 25 Aug 2015 09:24:58 +0200

libaqbanking (5.6.1beta-1) unstable; urgency=medium

  * New upstream version 5.6.1beta.

 -- Micha Lenk <micha@debian.org>  Fri, 05 Jun 2015 21:13:00 +0200

libaqbanking (5.6.0beta-2) experimental; urgency=medium

  * Rename package libaqbanking35-dev to libaqbanking-dev, as discussed with
    release managers in Debian bug #787024.

 -- Micha Lenk <micha@debian.org>  Thu, 28 May 2015 21:06:19 +0200

libaqbanking (5.6.0beta-1) experimental; urgency=medium

  * New upstream version: AqBanking 5.6.0beta
    - fixes build failure with GCC 5 (closes: #777937).
  * debian/rules: Drop explicit setting of CC=gcc. This is obsoleted by a
    reworked symbol visibility check in upstream's configure.
  * debian/rules: Explicitly configure a build timestamp and set TZ=UTC to make
    the version in /usr/share/aqbanking/backends/aqhbci/hbci.xml reproducible.
  * Bump SONAME libaqbanking34 -> libaqbanking35.

 -- Micha Lenk <micha@debian.org>  Wed, 27 May 2015 21:45:16 +0200

libaqbanking (5.5.1-1) experimental; urgency=medium

  * New upstream release
    - incorporates small corrections in German translation (closes: #762374).
    - includes fix for aqbanking-cli, so we can drop patch
      01_bug_750046_fix_AH_Provider_SendDtazv_signature.
  * debian/libaqbanking34.symbols:
    - added symbols AB_JobSepaFlashDebitNote_new and
      AB_JobSepaGetStandingOrders_new
    - CAUTION: Following symbols are gone (another reason to upload to
      experimental only): AB_Transaction_GetCreditorIdentifier,
      AB_Transaction_GetMandateReference, AB_Transaction_SetCreditorIdentifier,
      AB_Transaction_SetMandateReference. The next upload to unstable will not
      be done without a SONAME bump.
  * debian/libaqhbci22.symbols: Added a few symbols.
  * debian/libaqofxconnect7.symbols: Added a few symbols.
  * Tweak debian/watch file to ignore beta versions.
  * Package management transitioned from Subversion to Git, so updated
    Vcs-* fields in debian/control.
  * Package is compliant to Debian Policy 3.9.6 (no changes needed).

 -- Micha Lenk <micha@debian.org>  Thu, 05 Feb 2015 22:27:50 +0100

libaqbanking (5.4.3beta-2) unstable; urgency=medium

  * Added patch 01_bug_750046_fix_AH_Provider_SendDtazv_signature to fix broken
    aqbanking-cli local re-declaration of and bad parameters calling function
    AH_Provider_SendDtazv from libaqhbci (closes: #750046). Thanks to
    Michael Tautschnig <mt@debian.org> for finding and reporting the issue.

 -- Micha Lenk <micha@debian.org>  Sun, 15 Jun 2014 22:49:39 +0200

libaqbanking (5.4.3beta-1) unstable; urgency=medium

  * New upstream release
  * Adapted build-deps to require libgwenhywfar 4.12

 -- Micha Lenk <micha@debian.org>  Sat, 19 Apr 2014 18:06:49 +0200

libaqbanking (5.4.2beta-1) unstable; urgency=medium

  * New upstream release
  * debian/control: Declare libaqbanking34 to break outdated versions of
    package libaqbanking34-plugins to ease automated installation/upgrade of
    backported versions of the plugin package. Thanks to Sébastien Villemot for
    the suggestion.
  * debian/copyright: Mention the LGPL license for the source files shipped in
    the directory src/plugins/backends/aqhbci/tools/hbcixml/ (closes: #736337).

 -- Micha Lenk <micha@debian.org>  Fri, 04 Apr 2014 21:37:22 +0200

libaqbanking (5.4.1beta-1) unstable; urgency=low

  * New upstream release

 -- Micha Lenk <micha@debian.org>  Tue, 11 Mar 2014 21:28:22 +0100

libaqbanking (5.4.0beta-1) unstable; urgency=low

  * New upstream release
  * Updated symbols files.

 -- Micha Lenk <micha@debian.org>  Sun, 16 Feb 2014 21:19:01 +0100

libaqbanking (5.3.6beta-1) unstable; urgency=low

  * New upstream release (closes: #738556).

 -- Micha Lenk <micha@debian.org>  Tue, 11 Feb 2014 10:59:15 +0100

libaqbanking (5.3.5beta-2) unstable; urgency=low

  * Really include the Gwenhywfar swift and dtaus parser plugins in package
    libaqbanking34-plugins (closes: #736834).
  * Add dh_aqbanking helping depending packages to declare correct dependencies
    on plugin package (currently libaqbanking34-plugins).

 -- Micha Lenk <micha@debian.org>  Mon, 27 Jan 2014 21:30:28 +0100

libaqbanking (5.3.5beta-1) unstable; urgency=low

  * New upstream release
    - requires libgwenhywfar 4.10 to build (build-deps adapted).
  * The Gwenhywfar swift and dtaus parser plugins were moved from package
    libaqbanking-plugins-libgwenhywfar60 to package libaqbanking34-plugins.
    Hence dropping now obsolete package libaqbanking-plugins-libgwenhywfar60.

 -- Micha Lenk <micha@debian.org>  Sun, 26 Jan 2014 22:24:43 +0100

libaqbanking (5.3.4beta-1) unstable; urgency=low

  * New upstream release
  * Updated symbols files.

 -- Micha Lenk <micha@debian.org>  Thu, 23 Jan 2014 09:54:41 +0100

libaqbanking (5.3.2beta-1) unstable; urgency=low

  * New upstream release
  * Bump soname: libaqhbci: 21 -> 22
  * Updated symbols files.
  * Added EBICS backend with library libaqebics0 and binary aqebics-tool.
    This introduces a new build dependency on libxmlsec1-dev.

 -- Micha Lenk <micha@debian.org>  Sun, 19 Jan 2014 20:37:33 +0100

libaqbanking (5.3.1beta-2) unstable; urgency=high

  * debian/copyright: Included 'Modified BSD License' (closes: #735429, an
    RC bug, hence 'high' urgency) and updated copyrighted years. 

 -- Micha Lenk <micha@debian.org>  Sat, 18 Jan 2014 22:27:00 +0100

libaqbanking (5.3.1beta-1) unstable; urgency=low

  * New upstream release
  * Bump soname: libaqhbci: 20 -> 21
  * Use dh-autoreconf to get new libtool macros for ppc64el (closes: #735233).
    Thanks to Logan Rosen <logan@ubuntu.com> for providing the patch.
  * Updated symbols files.

 -- Micha Lenk <micha@debian.org>  Tue, 14 Jan 2014 18:58:23 +0100

libaqbanking (5.2.0beta-1) unstable; urgency=low

  * New upstream release
    - requires libgwenhywfar 4.9 to build (build-deps adapted).
  * Updated symbols files.
  * Package is compliant to Debian Policy 3.9.5 (no changes needed).

 -- Micha Lenk <micha@debian.org>  Wed, 08 Jan 2014 22:23:52 +0100

libaqbanking (5.1.0beta-1) unstable; urgency=low

  * New upstream release
  * Updated symbols files.

 -- Micha Lenk <micha@debian.org>  Sun, 27 Oct 2013 15:51:15 +0100

libaqbanking (5.0.31beta-1) unstable; urgency=low

  * New upstream release
    - requires libgwenhywfar 4.7 to build (build-deps adapted).
  * Updated symbols files.
  * Update Vcs-* fields, now using anonscm.d.org instead of svn.d.o.

 -- Micha Lenk <micha@debian.org>  Wed, 21 Aug 2013 20:56:38 +0200

libaqbanking (5.0.28beta-1) unstable; urgency=low

  * New upstream release
  * Package is compliant to Debian Policy 3.9.4 (no changes needed).
  * Added lintian override for rc-version-greater-than-expected-version as
    upstream increments the version number for every release.

 -- Micha Lenk <micha@debian.org>  Sat, 25 May 2013 23:44:12 +0200

libaqbanking (5.0.27beta-1) experimental; urgency=low

  * New upstream release
    - requires libgwenhywfar 4.5 to build (build-deps adapted).
  * Don't ship symlink /usr/lib/libaqbankingpp.so as we don't ship its
    destination libaqbankingpp.so.0.0.0 (closes: #688831).
  * Updated symbols files.

 -- Micha Lenk <micha@debian.org>  Mon, 04 Mar 2013 22:13:37 +0100

libaqbanking (5.0.25-1) experimental; urgency=low

  * New upstream release
  * Build with hardening build flags

 -- Micha Lenk <micha@debian.org>  Sat, 04 Aug 2012 10:19:04 +0200

libaqbanking (5.0.24-1) unstable; urgency=low

  * New upstream release
  * Bump soname: libaqbanking: 33 -> 34
  * debian/rules: Switch to entirely override based rules
  * Updated link to user mailinglist in manpages (closes: #665430).
  * Package is compliant to Debian Policy 3.9.3.0 (no changes needed).

 -- Micha Lenk <micha@debian.org>  Sun, 03 Jun 2012 18:46:50 +0200

libaqbanking (5.0.22-1) unstable; urgency=low

  * New upstream release
    - fixes crash with empty configuration files (closes: #641495).

 -- Micha Lenk <micha@debian.org>  Tue, 10 Jan 2012 08:16:34 +0100

libaqbanking (5.0.21-1) unstable; urgency=low

  * New upstream release

 -- Micha Lenk <micha@debian.org>  Mon, 02 Jan 2012 22:36:53 +0100

libaqbanking (5.0.19-1) unstable; urgency=low

  * New upstream release
  * Updated build-depends: needs libgwenhywfar60-dev >= 4.3.1.

 -- Micha Lenk <micha@debian.org>  Sun, 18 Dec 2011 13:53:18 +0100

libaqbanking (5.0.17-1) unstable; urgency=low

  * New upstream release
  * Updated debian/copyright to reflect upstream switch to new dual
    license model (GPL v2 or v3).

 -- Micha Lenk <micha@debian.org>  Mon, 12 Dec 2011 19:23:07 +0100

libaqbanking (5.0.16-1) unstable; urgency=low

  * New upstream release
  * Updated Build-requires: needs libgwenhywfar60-dev >= 4.3.0.

 -- Micha Lenk <micha@debian.org>  Tue, 27 Sep 2011 22:13:57 +0200

libaqbanking (5.0.15-1) unstable; urgency=low

  * New upstream release
    - Updated debian/libaqofxconnect7.symbols
  * Let package libaqbanking33-dbg suggest installation of libktoblzcheck-dbg.

 -- Micha Lenk <micha@debian.org>  Fri, 16 Sep 2011 19:07:13 +0200

libaqbanking (5.0.14-2) unstable; urgency=low

  * Add pkg-config to build dependencies to fix missing ktoblzcheck linker
    flags (closes: #634751) 

 -- Micha Lenk <micha@debian.org>  Tue, 02 Aug 2011 22:17:17 +0200

libaqbanking (5.0.14-1) unstable; urgency=low

  * New upstream release

 -- Micha Lenk <micha@debian.org>  Sun, 17 Jul 2011 21:48:34 +0200

libaqbanking (5.0.10-2) unstable; urgency=low

  * Update version in build-dep on libgwenhywfar60-dev to 4.1.0 to fix FTBFS
    (LP: #799225). Thanks to Jean-Louis Dupond <jean-louis@dupond.be> for
    providing the patch.
  * debian/rules: Let dpkg-gensymbols fail if symbols file updates are needed.
  * Updated symbols files.

 -- Micha Lenk <micha@debian.org>  Sun, 19 Jun 2011 13:23:03 +0200

libaqbanking (5.0.10-1) unstable; urgency=low

  * New upstream version
  * Bumped libaqhbci soname

 -- Micha Lenk <micha@debian.org>  Mon, 13 Jun 2011 21:31:54 +0200

libaqbanking (5.0.7-1) unstable; urgency=low

  * New upstream release
  * Package libaqbanking-doc: Symlink jquery.js from package libjs-jquery
    instead of shipping a new copy (thanks to lintian for the hint).

 -- Micha Lenk <micha@debian.org>  Fri, 27 May 2011 19:21:39 +0200

libaqbanking (5.0.6-1) unstable; urgency=low

  * New upstream release
  * Switch build dependency from libgmp3-dev to libgmp10-dev.
  * Package is compliant to Debian Policy 3.9.2.0 (no changes needed).
  * Updated libaqbanking33.symbols (4 new symbols added).

 -- Micha Lenk <micha@debian.org>  Sun, 22 May 2011 20:09:54 +0200

libaqbanking (5.0.5-1) unstable; urgency=low

  * New upstream release (LP: #724393)
  * Updated symbols file for added AB_Value functions
  * Removed symlinks installed for compatibility with obsolete AqBanking 2
  * Removed obsolete configure flag '--with-frontends'

 -- Micha Lenk <micha@debian.org>  Thu, 17 Mar 2011 22:06:49 +0100

libaqbanking (5.0.2-3) unstable; urgency=low

  * First upload of AqBanking 5 to unstable.
  * Add check to ensure that required Gwenhywfar version is up to date
    in build dependencies. This should avoid build failures due to insufficient
    version requirements in build dependencies for the future.

 -- Micha Lenk <micha@debian.org>  Sun, 06 Feb 2011 18:38:59 +0100

libaqbanking (5.0.2-2) experimental; urgency=low

  * Bump required Gwenhywfar version in build dependencies to fix FTBFS.

 -- Micha Lenk <micha@debian.org>  Sat, 15 Jan 2011 21:28:49 +0100

libaqbanking (5.0.2-1) experimental; urgency=low

  * New upstream release

 -- Micha Lenk <micha@debian.org>  Sat, 15 Jan 2011 15:32:54 +0100

libaqbanking (5.0.1-1) experimental; urgency=low

  * New upstream release
  * Bumped sonames:
    · libaqbanking: 32 -> 33
    · libaqhbci: 18 -> 19
    · libaqofxconnect: 6 -> 7
  * Updated symbols files

 -- Micha Lenk <micha@debian.org>  Tue, 14 Sep 2010 22:23:55 +0200

libaqbanking (4.99.23rc-1) experimental; urgency=low

  * New upstream release
  * Tightened build-dep on libgwenhywfar version as required by upstream.
  * Updated symbols files. Some symbols disappeared in libaqbanking32 and
    libaqofxconnect6 but previous uploads were beta releases and were uploaded
    to experimental only.

 -- Micha Lenk <micha@debian.org>  Fri, 27 Aug 2010 08:45:06 +0200

libaqbanking (4.99.20rc4-1) experimental; urgency=low

  * New upstream release
  * Updated symbols files. Some symbols disappeared in libaqofxconnect6 but
    previous uploads were beta releases and were uploaded to experimental only.

 -- Micha Lenk <micha@debian.org>  Sat, 21 Aug 2010 16:25:08 +0200

libaqbanking (4.99.18rc2-1) experimental; urgency=low

  * New upstream release
    This release makes use of the new Gwen GUI implementation, which makes the
    frontend libraries obsolete -> dropping obsolete packages libqbanking9,
    libq4banking2, libaqbanking32-plugins-qt and libaqbanking32-plugins-qt4.
  * Dropped now obsolete build-dependencies on libqt3-mt-dev, qt3-dev-tools and
    libqt4-dev.
  * Updated symbols files. Some symbols disappeared in libaqhbci18 but
    previous uploads were beta releases and were uploaded to experimental only.
  * Fix build-dependency on libgwenhywfar version.
  * libaqbanking32-dbg: Added dep on libaqbanking32-plugins-libgwenhywfar59.
  * aqbanking-tools: Simplified package description (closes: #589036).
  * Package is compliant to Debian Policy 3.9.1.0.

 -- Micha Lenk <micha@debian.org>  Fri, 13 Aug 2010 21:36:10 +0200

libaqbanking (4.99.7beta-2) experimental; urgency=low

  * Fix build-dependency on libgwenhywfar version.

 -- Micha Lenk <micha@debian.org>  Sun, 27 Jun 2010 18:11:51 +0200

libaqbanking (4.99.7beta-1) experimental; urgency=low

  * New upstream release
  * Removed patch fix_bashisms (applied upstream)
  * Fix broken debian/watch file

 -- Micha Lenk <micha@debian.org>  Sat, 26 Jun 2010 13:45:30 +0200

libaqbanking (4.99.2beta-1) experimental; urgency=low

  * New upstream release
  * Updated build-dep: libgwenhywfar47-dev -> libgwenhywfar59-dev
  * Bumped sonames:
    · libaqbanking: 29 -> 32
    · libaqhbci: 17 -> 18
    · libaqofxconnect: 5 -> 6
    · libqbanking: 8 -> 9
    · libq4banking: 1 -> 2
  * Updated libaqbanking32.symbols, libaqhbci18.symbols and
    libaqofxconnext6.symbols
  * Switch to dpkg-source 3.0 (quilt) format and add patch fix_bashisms to fix
    build problems on system where /bin/sh is provided by dash not bash.
  * Added a simple manpage for helper application q4b-help2.

 -- Micha Lenk <micha@debian.org>  Sun, 16 May 2010 18:47:02 +0200

libaqbanking (4.2.9beta-1) experimental; urgency=low

  * New upstream release

 -- Micha Lenk <micha@debian.org>  Tue, 06 Apr 2010 21:21:39 +0200

libaqbanking (4.2.7beta-2) experimental; urgency=low

  * Build-depend on Qt 4 from unstable (4.5), not experimental (4.6)
    to get packages consistently build with one Qt version.

 -- Micha Lenk <micha@debian.org>  Sun, 04 Apr 2010 12:30:32 +0200

libaqbanking (4.2.7beta-1) experimental; urgency=low

  * New upstream release, uses new Gwenhywfar GUIs, so build-depend on newer
    libgwenhywfar version 3.11.6beta.
  * Add a few new symbols to debian/libaqbanking29.symbols.

 -- Micha Lenk <micha@debian.org>  Sat, 03 Apr 2010 14:37:26 +0200

libaqbanking (4.2.4-1) unstable; urgency=low

  * New upstream release
  * Package is compliant to Debian Policy 3.8.4 (no changes needed) 

 -- Micha Lenk <micha@debian.org>  Sat, 06 Feb 2010 17:13:06 +0100

libaqbanking (4.2.3+svn.r1797-1) experimental; urgency=low

  * Upload of current SVN snapshot:
    + adds support for Qt4 (closes: #563790).
  * debian/control:
    + new build dependency: libqt4-dev
    + new binary packages: libq4banking1 and libaqbanking29-plugins-qt4.
  * debian/rules: ./configure AqBanking for additional frontend q4banking.
  * debian/libaqbanking29.symbols: New symbols added.

 -- Micha Lenk <micha@debian.org>  Sun, 17 Jan 2010 20:52:15 +0100

libaqbanking (4.2.3-1) unstable; urgency=low

  * New upstream release

 -- Micha Lenk <micha@debian.org>  Fri, 15 Jan 2010 11:48:39 +0100

libaqbanking (4.2.1-1) unstable; urgency=low

  * New upstream release
  * Fix typo in libaqbanking-data's package description (closes: #557493).
    Thanks to Pascal De Vuyst for pointing it out.
  * Fix typos in manpages of qb-help and aqbanking-config (thanks lintian).
  * Ignore parallel=N in DEB_BUILD_OPTIONS -- upstream doesn't support it.

 -- Micha Lenk <micha@debian.org>  Thu, 31 Dec 2009 13:00:26 +0100

libaqbanking (4.2.0-2) unstable; urgency=medium

  * Fix accidentally fixed version in libaqbanking29-dev's dependency
    on libgwenhywfar47-dev introduced in previous upload. This makes
    libaqbanking29-dev installable again, even if the specified version of
    libgwenhywfar47-dev isn't in the archive any more.

 -- Micha Lenk <micha@debian.org>  Fri, 20 Nov 2009 14:44:19 +0100

libaqbanking (4.2.0-1) unstable; urgency=low

  * New upstream release.
  * Updated symbols file for libaqbanking29, adding symbols
    AB_Banking_SaveAccountConfig and AB_Banking_SaveUserConfig.
  * Fixed weak versioned dependencies of libaqbanking29-dev.

 -- Micha Lenk <micha@debian.org>  Sun, 08 Nov 2009 20:16:53 +0100

libaqbanking (4.1.8-1) unstable; urgency=low

  * New upstream release.
  * Bump soname: libaqhbci16 -> libaqhbci17.
  * Update maintainer's mail address and drop DM upload privileges.

 -- Micha Lenk <micha@debian.org>  Wed, 07 Oct 2009 13:31:57 +0200

libaqbanking (4.1.7-1) unstable; urgency=low

  * New upstream release fixing an important linker error regarding OFX.

 -- Micha Lenk <micha@lenk.info>  Wed, 23 Sep 2009 11:41:53 +0200

libaqbanking (4.1.6-1) unstable; urgency=low

  * New upstream release

 -- Micha Lenk <micha@lenk.info>  Tue, 22 Sep 2009 13:07:21 +0200

libaqbanking (4.1.5-1) unstable; urgency=low

  * New upstream release
    + adds new symbols AH_User_GetMaxDebitNotesPerJob,
      AH_User_GetMaxTransfersPerJob, AH_User_SetMaxDebitNotesPerJob and
      AH_User_SetMaxTransfersPerJob.
  * Don't ship .la-files for plugin shared libraries any more.
  * Drop dependeny of libaqbanking29 on aqbanking-tools to break a circular
    dependency loop (closes: #546972).

 -- Micha Lenk <micha@lenk.info>  Tue, 22 Sep 2009 10:33:36 +0200

libaqbanking (4.1.2-1) unstable; urgency=low

  * New upstream release
    + fixes OFX account setup crash (closes: #540114).

 -- Micha Lenk <micha@lenk.info>  Fri, 21 Aug 2009 19:32:16 +0200

libaqbanking (4.1.1-1) unstable; urgency=low

  * New upstream release
    + builds with GCC 4.4 now (closes: #537675)
    + drop patch 01_print_bugfix_538017 (included upstream) and dpatch.
  * Build-dep on libgwenhywfar47-dev >= 3.10.0 as required by ./configure.
  * Add new symbol AH_Provider_SendUserKeys2 to debian/libaqhbci16.symbols.
  * Remove obsolete (symbols file available) file debian/libaqbanking29.shlibs.
  * debian/rules: Add -X/usr/lib/aqbanking/plugins to dh_makeshlibs call
    to avoid the useless call to ldconfig reported by lintian.
  * Package is compliant to Debian policy version 3.8.3 (no changes needed).

 -- Micha Lenk <micha@lenk.info>  Wed, 19 Aug 2009 13:36:34 +0200

libaqbanking (4.1.0-3) unstable; urgency=low

  * Add dpatch to build system and add patch 01_print_bugfix_538017:
    Fixes infinite recursion on INI letter printing (closes: #538017).
  * Let aqbanking-tools depend on libaqbanking29-plugins.

 -- Micha Lenk <micha@lenk.info>  Wed, 05 Aug 2009 11:20:54 +0200

libaqbanking (4.1.0-2) unstable; urgency=low

  * Upload to Debian unstable.
  * Bump version in dependency on libgwenhywfar47-dev in package
    libaqbanking29-dev to match the version in build dependencies.

 -- Micha Lenk <micha@lenk.info>  Mon, 13 Jul 2009 19:04:49 +0200

libaqbanking (4.1.0-1) experimental; urgency=low

  * New upstream release.
  * Build-dep on libgwenhywfar47-dev >= 3.8.3.2 as required by ./configure.
  * Update symbols file. New symbols: AB_Banking_ExportToBuffer, AB_Gui_Extend,
    AB_Gui_Unextend, AB_Gui_new and AB_ImExporter_ExportToBuffer.
  * Package is compliant to Debian policy version 3.8.2 (no changes needed).

 -- Micha Lenk <micha@lenk.info>  Tue, 23 Jun 2009 14:45:34 +0200

libaqbanking (4.0.0-2) experimental; urgency=low

  * Replace problematic symbols file for libqbanking8 by a simple shlibs file.

 -- Micha Lenk <micha@lenk.info>  Thu, 11 Jun 2009 14:40:26 +0200

libaqbanking (4.0.0-1) experimental; urgency=low

  * New upstream release
  * Bump sonames and rename/update files accordingly:
    + libaqbanking28 -> libaqbanking29
    + libaqhbci15 -> libaqhbci16
    + libaqofxconnect4 -> libaqofxconnect5
    + libqbanking7 -> libqbanking8
  * debian/control:
    + Add binary package libaqbanking29-dbg containing debug symbols and
      tighten build-dep on debhelper >= 7.0.50 because of the new use of an
      override target for dh_strip in debian/rules 
    + Relax libaqhbci16's dependency on libchipcard-libgwenhywfar47-plugins
      from a "Recommends:"- to a "Suggests:"-dependency to avoid libchipcard
      being installed on every Gnucash installation (closes: #491970)
    + Split (build) dependencies into multiple lines
  * debian/rules: Honour "nodocs" in DEB_BUILD_OPTIONS and skip generation of
    API documentation if it is present.

 -- Micha Lenk <micha@lenk.info>  Tue, 09 Jun 2009 13:56:19 +0200

libaqbanking (3.99.13rc7-1) experimental; urgency=low

  * New upstream release
  * Add new binary aqbanking-cli to package aqbanking-tools.
  * Add magic keyword Build-Depends-Package to symbols files which
    were missing it (all except libaqbanking28.symbols).
  * Fix debian/changelog: upstream added missing #include for GCC 4.4
    in AqBanking 3.99.0beta, not before (see #525743 for details).

 -- Micha Lenk <micha@lenk.info>  Mon, 11 May 2009 18:02:47 +0200

libaqbanking (3.99.11rc5-1) experimental; urgency=low

  * New upstream release
  * Add symbols files for libaqhbci15, libqbanking7 and libaqofxconnect4.
  * debian/control: Bump standards version (no changes needed).
  * Tweak debian/watch file to detect upstream release candidates too.

 -- Micha Lenk <micha@lenk.info>  Fri, 03 Apr 2009 09:54:04 +0200

libaqbanking (3.99.10rc4-1) experimental; urgency=low

  * New upstream release
  * Remove ChangeLog from debian/*.docs files. They get installed by
    dh_installchangelogs and don't get compressed if installed
    additionally by dh_installdocs (see #515601 for discussion).
  * Bump versioned build-dep on libgwenhywfar47-dev for needed symbol
    GWEN_ConfigMgr_GetUniqueId.
  * Drop transitional package aqbanking-tool. Lenny is released now.

 -- Micha Lenk <micha@lenk.info>  Sat, 28 Feb 2009 19:20:54 +0100

libaqbanking (3.99.9rc3-1) experimental; urgency=low

  * New upstream release
    - adds missing #include for GCC 4.4 (closes: #504882)
  * Bump sonames: libaqbanking20 -> libaqbanking28, libaqhbci13 -> libaqhbci15,
    libqbanking6 -> libqbanking7 and rename files accordingly. Also several
    files have been changed to reflect this soname bump.

 -- Micha Lenk <micha@lenk.info>  Mon, 16 Feb 2009 16:25:32 +0100

libaqbanking (3.8.2-1) unstable; urgency=low

  * New upstream release
  * Add symbols file for new dpkg-shlibdeps feature.
  * Bump shlibs file (used for backports only now) due to new symbols added in
    AqBanking 3.8.1.
  * debian/control: add several ${misc:Depends} as indicated by lintian.
  * debian/copyright: concise reference to GPL v2.

 -- Micha Lenk <micha@lenk.info>  Mon, 16 Feb 2009 14:28:03 +0100

libaqbanking (3.8.1-1) experimental; urgency=low

  * New upstream release
  * Fix capitalisation of "Qt" in description of libqbanking6
    (closes: #503021)

 -- Micha Lenk <micha@lenk.info>  Sat, 08 Nov 2008 20:57:16 +0100

libaqbanking (3.8.0-1) experimental; urgency=low

  * New Upstream version
    + bump soname: libqbanking5 -> libqbanking6
    + add current version to libaqbanking20.shlibs
  * Get rid of CDBS by adapt debian/rules to debhelper 7

 -- Micha Lenk <micha@lenk.info>  Fri, 17 Oct 2008 16:52:04 +0200

libaqbanking (3.7.2-1) unstable; urgency=low

  * New upstream release

 -- Micha Lenk <micha@lenk.info>  Fri, 29 Aug 2008 14:58:35 +0200

libaqbanking (3.7.1-1) unstable; urgency=low

  * New upstream release

 -- Micha Lenk <micha@lenk.info>  Tue, 19 Aug 2008 11:25:25 +0200

libaqbanking (3.7.0-1) unstable; urgency=low

  * New upstream release
  * Build-dep on libgwenhywfar (>= 3.4.0) as advised in the release notes.

 -- Micha Lenk <micha@lenk.info>  Fri, 15 Aug 2008 14:59:41 +0200

libaqbanking (3.6.2-1) unstable; urgency=low

  * New upstream release, fixing several crashes.

 -- Micha Lenk <micha@lenk.info>  Fri, 11 Jul 2008 16:14:37 +0200

libaqbanking (3.6.1-1) unstable; urgency=low

  * New upstream release

 -- Micha Lenk <micha@lenk.info>  Wed, 09 Jul 2008 15:19:25 +0200

libaqbanking (3.5.1-1) unstable; urgency=low

  * New upstream release.
  * Bump standards version (no changes needed).
  * Remove Georg Leonhard from uploaders. Further contributions are still
    welcome, but co-responsibility for a package needs more action.

 -- Micha Lenk <micha@lenk.info>  Fri, 20 Jun 2008 17:27:49 +0200

libaqbanking (3.5.0-1) unstable; urgency=low

  * New upstream release
  * Revert the "force to depend on libaqbanking-plugins-libgwenhywfar47" stuff
    introduced in the previous upload: It causes ugly circular dependencies
    (closes: #484137).
  * Add manpages for all binaries installed in the path (closes: #420513).
  * debian/control: Add build-deps on asciidoc and xmlto needed for manpages.
  * debian/rules: Add commands to generate and clean manpages.

 -- Micha Lenk <micha@lenk.info>  Sat, 07 Jun 2008 16:06:22 +0200

libaqbanking (3.4.2-1) unstable; urgency=low

  * New upstream release
  * Add libaqbanking-plugins-libgwenhywfar47 to dependencies generated by
    libaqbanking20's shlibs file. The missing of this package is a common and
    yet frequent error, which should be avoided by this hard dependency.
  * Upgrade libaqhbci13's recommends of libchipcard-libgwenhywfar47-plugins to
    a hard dependency for the same reason.
  * Make package libchipcard-dev arch:any until wanna-build is able to handle
    arch:all -dev packages properly.

 -- Micha Lenk <micha@lenk.info>  Thu, 29 May 2008 15:38:36 +0200

libaqbanking (3.4.1-1) unstable; urgency=low

  * New upstream release

 -- Micha Lenk <micha@lenk.info>  Fri, 25 Apr 2008 18:22:41 +0200

libaqbanking (3.4.0-1) unstable; urgency=low

  * New upstream release.
    This is a bugfix and cleanup release, which removes the aqyellownet
    backend (and other outdated cruft) entirely. Hence undo the source
    repackaging for DFSG compliance and all related changes introduced in
    3.3.0+dfsg-1, but keep the check for absence of aqyellownet backend in
    debian/rules' clean hook.

 -- Micha Lenk <micha@lenk.info>  Thu, 24 Apr 2008 00:56:15 +0200

libaqbanking (3.3.0+dfsg-1) unstable; urgency=low

  * New upstream release
  * Repackage source tarball to get rid of non-free binary in the pristine
    .orig.tar.gz (closes: #469131). See new file debian/README.Debian-source
    for further details.
  * Add patch 01_drop_aqyellownet_for_dfsg which changes the build system to
    build without directories removed for DFSG compliance.
  * Add script debian/make-dfsg-free-source.sh useful for easy repackaging of
    future upstream versions.
  * debian/control:
    - add version requested by ./configure to build dep on Gwenhywfar
    - add dpatch to build dependencies needed for the patch mentioned above
  * debian/rules:
    - include CDBS rules for dpatch
    - touch aclocal.m4, Makefile.in and configure in post-patches:: hook to
      avoid autotools invocation after patching the build system
    - add check for absence of aqyellownet to ensure a DFSG source tarball in
      clean:: hook.
    - remove sed invocation on Doxyfile introduced in 3.0.1-2
      (the resulting change is included upstream)
  * update doc-base file for libaqbanking-doc to be consistent with current
    doc-base sections (thanks to lintian).

 -- Micha Lenk <micha@lenk.info>  Tue, 25 Mar 2008 15:49:36 +0100

libaqbanking (3.2.1-1) unstable; urgency=low

  * New upstream release

 -- Micha Lenk <micha@lenk.info>  Sun, 10 Feb 2008 16:36:10 +0100

libaqbanking (3.2.0-1) unstable; urgency=low

  * New upstream release
    - now entirely free of libofx artefacts -> remove build-dep on libofx-dev.
    - bumps soname, thus rename package libaqhbci12 -> libaqhbci13

 -- Micha Lenk <micha@lenk.info>  Tue,  5 Feb 2008 22:56:09 +0100

libaqbanking (3.1.0-1) unstable; urgency=low

  * New upstream release
    - AqBanking has now its own implementation of OFX, but unfortunately the
      file src/plugins/backends/aqofxconnect/plugin/provider.c does still
      #include <libofx/libofx.h>. Thus keep build-dep on libofx-dev until
      upstream fixed that.
  * Vcs-Svn: Switch to raw svn:// url (without ssh). For general read access
    you don't need ssh based authentication.

 -- Micha Lenk <micha@lenk.info>  Fri, 25 Jan 2008 19:41:41 +0100

libaqbanking (3.0.1-4) unstable; urgency=low

  * Adapt Vcs-{Svn,Browser} fields to new SVN urls (experimental -> trunk)
  * Re-introduce debian/watch file adapted to new download location
  * Add postinst script for package libaqbanking-data replacing empty
    directory /usr/share/aqhbci/xml by symlink to new location of hbci.xml on
    upgrades (closes: #458450). The directory is a possible remainder of
    AqBanking 2.x, which dpkg cannot replace automatically.

 -- Micha Lenk <micha@lenk.info>  Tue,  1 Jan 2008 15:02:39 +0100

libaqbanking (3.0.1-3) unstable; urgency=low

  * Upload to Debian unstable
  * Complete instructions for key file updates

 -- Micha Lenk <micha@lenk.info>  Sun, 30 Dec 2007 16:56:44 +0100

libaqbanking (3.0.1-2) experimental; urgency=low

  * bump standards version from 3.7.2 to 3.7.3 (no changes needed)
  * Make use of the new Homepage field and drop the pseudo fields.
  * Add a NEWS file giving users a hint about the moved configuration files
    and describing the steps making the old configuration files working again.
  * Add file README.keyfile-update to package aqbanking-tools, preliminaryly
    pointing to the information needed for updating key files.
  * debian/control:
    - add transitional package aqbanking-tool depending on aqbanking-tools
      making upgrades as smooth as possible (closes: #455261)
    - let package aqbanking-tools suggest package gwenhywfar-tools because
      README.keyfile-update refers to it
    - add Vcs-{Svn,Browser} fields
    - add Georg W. Leonhardt to Uploaders.
  * debian/rules:
    - clean up the clean target
    - disable doxygen's generation of mostly empty subdirs in apidoc.
  * Upstream moved downloads to a new place which isn't watch-able yet, thus
    drop the debian/watch file.
  * Delete spurious whitespace in debian/libaqbanking-doc.doc-base which would
    cause a part of the description to be unintentionally displayed verbatim
    (thanks to the lintian authors)

 -- Micha Lenk <micha@lenk.info>  Sat, 29 Dec 2007 14:07:30 +0100

libaqbanking (3.0.1-1) experimental; urgency=low

  * New upstream release
  * Remove files SICHERHEITSHINWEISE and README from aqbanking-tools docs
    (deleted upstream).

 -- Micha Lenk <micha@lenk.info>  Wed, 28 Nov 2007 10:25:12 +0100

libaqbanking (3.0.0-2) experimental; urgency=low

  * Make package libaqbanking-data usable by AqBanking 2 too:
    - install symlink to old path of hbci.xml
    - install missing config files from AqBanking 2 at old places
  * Split plugins linked against Qt or X libraries into separate plugin
    package libaqbanking20-plugins-qt

 -- Micha Lenk <micha@lenk.info>  Tue, 27 Nov 2007 13:05:22 +0100

libaqbanking (3.0.0-1) experimental; urgency=low

  * New upstream release. This is a rewrite making use of the new Gwenhywfar
    library, switching from OpenSSL to GnuTLS and Gcrypt (closes: #340564).
    This finally allows AqBanking to stop linking against OpenSSL (finally
    closes: #372183).
  * debian/rules: ./configure with backends aqofxconnect (this introduces
    package libaqofxconnect4 and closes: #396305), aqnone and aqhbci and
    frontend qbanking. The other backends/frontends aren't working yet.
  * move all files in /usr/lib/aqbanking/plugins/ (previously cluttered around
    in diverse library packages) into new common plugin package
    libaqbanking20-plugins.
  * debian/control:
    - adapt build dependencies and build depend on libgwenhywfar >= 3.0.0-2~,
      which is the first version shipping without troublesome libgwenhywfar.la
    - drop packages for backends/frontends not being built any more
    - drop package aqbanking16-qt-wizard and move its content into the new
      package libaqbanking20-plugins
    - rename library packages due to bumped sonames
    - clean up old conflicting deps with packages available prior to Etch.
    - merge package libaqnone0 into package libaqbanking20. Upstream promised
      to keep their sonames in sync now.
    - Allow uploads by Debian Maintainers of this package.
  * rename package aqbanking-tool to aqbanking-tools because users might want
    to install the old aqbanking-tool, which contains the binary
    aqbanking-tool, which is missing in the current upstream release.
    Fortunately aqbanking-tool and aqbanking-tools have no files in common,
    thus no conflicting/replacing dependencies.
  * delete debian/TODO (all done)

 -- Micha Lenk <micha@lenk.info>  Sat, 24 Nov 2007 13:48:31 +0100

libaqbanking (2.3.3-1) unstable; urgency=low

  * New upstream release
  * Drop build-dependency to libofx-dev until we re-introduce OFX support.

 -- Micha Lenk <micha@lenk.info>  Sun, 21 Oct 2007 16:39:46 +0200

libaqbanking (2.3.2-2) unstable; urgency=low

  * package libaqhbci10 now recommends libchipcard3-libgwenhywfar-plugins.
    This has been missed since 2.2.9-1.

 -- Micha Lenk <micha@lenk.info>  Fri, 27 Jul 2007 20:23:08 +0200

libaqbanking (2.3.2-1) unstable; urgency=low

  * New upstream release
  * debian/control: make package binNMU safe by using ${source:Version}
    instead of ${Source-Version}

 -- Micha Lenk <micha@lenk.info>  Fri, 27 Jul 2007 17:57:44 +0200

libaqbanking (2.2.9-1) experimental; urgency=low

  * New upstream release. This is the first (packaged) release using
    libchipcard3 instead of libchipcard2.
  * Change build-dep to libchipcard3-dev
  * Bump build-dep version on libgwenhywfar38-dev >= 2.5.4-2. That one removes
    OpenSSL from its broken libgwenhywfar.la which allows us to build a
    libaqbanking not linked against OpenSSL (closes: #372183).

 -- Micha Lenk <micha@lenk.info>  Tue, 27 Mar 2007 07:12:04 +0200

libaqbanking (2.2.3-4) unstable; urgency=low

  * Let aqbanking-tool depend on libaqnone0 (closes: #401942). 

 -- Micha Lenk <micha@lenk.info>  Fri,  8 Dec 2006 15:40:56 +0100

libaqbanking (2.2.3-3) unstable; urgency=medium

  * libaqhbci10, libaqdtaus3 and libaqgeldkarte4 now conflicts with/replaces
    libqbanking4 younger than 2.2.3-2 (closes: #393706). This should fix the
    upgrade path broken by files moved from libqbanking4 into the plugin
    packages. Fixing broken dependencies is important if not RC, thus I'm
    uploading with higher urgency.

 -- Micha Lenk <micha@lenk.info>  Wed, 18 Oct 2006 15:32:04 +0200

libaqbanking (2.2.3-2) unstable; urgency=high

  * Add *.so for plugins. This is important if not RC,
    thus I'm uploading with elevated urgency.

 -- Thomas Viehmann <tv@beamnet.de>  Thu, 12 Oct 2006 22:40:16 +0200

libaqbanking (2.2.3-1) unstable; urgency=normal

  * New upstream release
    - account creation wizard works now with NetBank and Sparda.
  * libaqbanking16 does not anymore depend on the plugin package, but yet
    recommends it.
  * libaqbanking16-plugins-libgwenhywfar38 has now depends generated as usual
    by dpkg-shlibdeps. This should fix a checklib error in the plugin package.
  * Make libaqbanking16-dev binNMU safe.

 -- Micha Lenk <micha@lenk.info>  Wed, 11 Oct 2006 21:04:05 +0000

libaqbanking (2.2.1-3) unstable; urgency=low

  * Rename package aqbanking-qt-wizard to aqbanking16-qt-wizard because the
    contained binaries are located in a SONAME dependent path.
  * libaqbanking16 now recommends (not only suggests) aqbanking-qt-wizard.
  * Move qbanking's cfgmodule plugins into the corresponding backend packages.
    Upstream said they are useless without installed backend.

 -- Micha Lenk <micha@lenk.info>  Tue,  5 Sep 2006 18:13:14 +0200

libaqbanking (2.2.1-2) unstable; urgency=low

  * Introduce package libaqnone0 (Closes: #381165).
  * Introduce package aqbanking-qt-wizard for binary qt-wizard from
    libaqbanking16 (closes #373912, first part)
  * Move aqhbci-qt3-debug from package libaqhbci10 to aqbanking-qt-wizard
    (Closes: #373912, second part)
  * Move openhbci1 import module from package libaqhbci10 to package
    libaqbanking16. It does not at all depend on AqHBCI.
  * Bump shlibs.
  * Simplfied debian/*.install files.

 -- Micha Lenk <micha@lenk.info>  Mon,  4 Sep 2006 01:13:13 +0200

libaqbanking (2.2.1-1) unstable; urgency=low

  * New upstream release
    - improves iTAN handling
    - bugfix in DTAUS importer profile "default".

 -- Micha Lenk <micha@lenk.info>  Tue, 29 Aug 2006 22:08:13 +0200

libaqbanking (2.2.0-1) unstable; urgency=low

  * New upstream release.
  * Move API doc to version independent directory.

 -- Thomas Viehmann <tv@beamnet.de>  Sun, 30 Jul 2006 17:50:04 +0200

libaqbanking (2.0.0-3) unstable; urgency=medium

  * Fix libaqbanking-doc.doc-base. Closes: #373285

 -- Thomas Viehmann <tv@beamnet.de>  Wed, 14 Jun 2006 09:58:42 +0200

libaqbanking (2.0.0-2) unstable; urgency=low

  * Bump standards to 3.7.2.0 (no changes necessary).
  * Dropped unneeded build-depends. No more build-depending on: libqt3-mt-dev,
    libgail-common, xvfb, xbase-clients, xfonts-base and fakeroot.
    Closes: #370455
  * Use gcc in order to benefit from symbol visibility features of gcc
  * Add AqNone backend to package libaqbanking16 (left out by mistake)
  * Move documentation and register it with doc-base.
  * With this rebuild, the transient dependency problems should be fixed.
    Closes: #372933

 -- Micha Lenk <micha@lenk.info>  Mon, 05 Jun 2006 23:51:26 +0200

libaqbanking (2.0.0-1) unstable; urgency=low

  * New upstream release

 -- Micha Lenk <micha@lenk.info>  Fri, 21 Apr 2006 02:23:56 +0200

libaqbanking (1.9.10.99+1.9.11rc1-1) unstable; urgency=low

  * New upstream release
    - builds cleanly with gcc-4.1 (closes: #357648)
    - resulting in new depends (closes: #359883)
    - new PO file translations (closes: #350795, #350373, #349347)
  * Several soname changes and according package renamings
    (closes: #361142)
  * Tweaked build-deps as needed by configure
  * Bump shlibs
  * Patching Makefile.in and Makefile.am preventing FTBFS
  * Added /u/l/a/p/1/frontends to libqbanking, it is needed by the
    qbanking fontend and get lost in one of the last version.
    (Jörg Sommer)

 -- Micha Lenk <micha@lenk.info>  Thu, 30 Mar 2006 23:18:14 +0200

libaqbanking (1.9.6.99+1.9.7beta-3) unstable; urgency=low

  * libaqhbci* now recommends libchipcard2-gwenhywfar38-plugins.
  * Corrected depends of libaqbanking14-dev (big thanks to Jörg Sommer).

 -- Micha Lenk <micha@lenk.info>  Mon, 27 Feb 2006 01:36:38 +0100

libaqbanking (1.9.6.99+1.9.7beta-2) unstable; urgency=low

  * Thighten build-deps on libchipcard2 as requested by configure
    (thanks to Jörg Sommer).

 -- Micha Lenk <micha@lenk.info>  Sat, 25 Feb 2006 01:45:55 +0100

libaqbanking (1.9.6.99+1.9.7beta-1) unstable; urgency=low

  * New upstream release, this is the first released package
    based upon complete new libgwenhywfar series.
  * Several soname changes and according package renamings.
  * Split old package libaqbanking0* into new packages libaqbanking14 and
    libaqbanking++0 (sonames are diverging now).
  * package libaqbanking-plugins-libgwenhywfar38 now recommends dependencies
    detected by ${shlibs:depends}, so hopefully nothing gets lost.
  * Include missing doc/apidoc.h available from CVS.

 -- Micha Lenk <micha@lenk.info>  Tue, 21 Feb 2006 01:05:33 +0100

libaqbanking (1.6.2-5) unstable; urgency=low

  * Fix FTBFS due to xvfb-run wanting root-owned /tmp/.X11-unix.
    This includes build-depending on fakeroot and typo-fixing
    src/frontends/g2banking/Makefile.am.

 -- Thomas Viehmann <tv@beamnet.de>  Sun, 12 Feb 2006 20:05:17 +0100

libaqbanking (1.6.2-4) unstable; urgency=low

  * Cleaning changes in src/frontends/g2banking/ reconstructing workaround
    using xvfb for glade bug (#293059). Sorry for messing this up.
  * Add depends on libaqdtaus0 and libaqgeldkarte0 to package libaqbaning0-dev
    (closes: #350309). Depend on libaqofxconnect0 is obsolete as long as the
    OFX backend isn't packaged due to license conflict (see changelog for
    1.6.2-2).

 -- Micha Lenk <micha@lenk.info>  Mon, 06 Feb 2006 00:11:01 +0100

libaqbanking (1.6.2-3) unstable; urgency=low

  * Minor corrections in debian/changelog (thanks to Thomas Viehmann)

 -- Micha Lenk <micha@lenk.info>  Sat, 21 Jan 2006 17:28:10 +0100

libaqbanking (1.6.2-2) unstable; urgency=low

  * Disable OFX backend due to license conflict
    (GPLed libofx agglomerated with OpenSSL in AqBanking)
  * libaqbanking0c2a now suggesting aqbanking-tool

 -- Micha Lenk <micha@lenk.info>  Wed,  4 Jan 2006 13:17:20 +0100

libaqbanking (1.6.2-1) unstable; urgency=low

  * New upstream release
  * Break circular dependencies (closes: #342896):
    + libaqbanking-data recommends libaqbanking0c2a (not depends)
    + libaqbanking0c2a recommends libaqhbci8 (not depends)
    + libaqbanking-plugins-libgwenhywfar17 recommends libaqbanking0c2a
      (not depends)
  * Move README for aqbanking-tool to default place (closes: #343916)

 -- Micha Lenk <micha@lenk.info>  Tue,  3 Jan 2006 16:52:06 +0100

libaqbanking (1.6.1-1) unstable; urgency=low

  * New upstream release
  * Add depends on libaqhbci8 to libaqbanking0c2 as requested by upstream
    developers.
  * Introduce new virtual package libaqbanking-backend.
  * Rename packages due to changed libstdc++ configuration (Closes: #339193)

 -- Micha Lenk <micha@lenk.info>  Thu, 24 Nov 2005 20:54:30 +0100

libaqbanking (1.5.99+1.6.0beta-3) unstable; urgency=low

  * Add conflicts/replaces on libkbanking-dev to libaqbanking0-dev
  * Add depends on libkbanking1 to libaqbanking0-dev
  * Add conflicts on libkbanking1 (<= 1.0) to libaqbanking0-dev.

 -- Micha Lenk <micha@lenk.info>  Sun, 23 Oct 2005 18:39:03 +0200

libaqbanking (1.5.99+1.6.0beta-2) unstable; urgency=low

  * Bump build-dep on libchipcard2 version
  * Move OFX backend into separate package libaqbanking-ofx0
  * Fix a packaging error in package libaqbanking0c2 which caused 
    usr/lib/aqbanking/plugins/0/imexporters containing itself as a
    subdirectory.
  * Add support for kbanking (Closes: #333104)
    + add build-dep on kdelibs4-dev
    + add debian/libkbanking1.install.

 -- Micha Lenk <micha@lenk.info>  Sat, 15 Oct 2005 20:44:12 +0200

libaqbanking (1.5.99+1.6.0beta-1) unstable; urgency=low

  * New upstream release

 -- Thomas Viehmann <tv@beamnet.de>  Tue,  6 Sep 2005 20:18:10 +0200

libaqbanking (1.5.0.99+1.5.1beta-2) unstable; urgency=low

  * Updated FSF address in debian/copyright
  * Concise build-dep on libofx-dev version >= 0.8.0-3
    (earlier packages of libofx-dev had errors, Closes: #326239)
  * Concise dependencies of libaqbanking-dev on libgwenhywfar-dev version
  * Concise interdependencies and antidependencies on old packages
  * Move plugins into corresponding library packages
  * Bump debian/libaqbanking0c2.shlibs to current version

 -- Micha Lenk <micha@lenk.info>  Sat,  3 Sep 2005 11:41:14 +0200

libaqbanking (1.5.0.99+1.5.1beta-1) unstable; urgency=low

  * New upstream release

 -- Thomas Viehmann <tv@beamnet.de>  Mon, 29 Aug 2005 22:39:57 +0200

libaqbanking (1.4.99+1.5.0beta-1) unstable; urgency=low

  * New upstream release
  * Use xvfb to work around glade bug #293059 in Debian BTS

 -- Thomas Viehmann <tv@beamnet.de>  Tue, 23 Aug 2005 19:33:39 +0200

libaqbanking (1.4.0.99+1.4.1beta-1) unstable; urgency=low

  * New upstream release
    This folds a lot of packages into one.
    - disable OFX for now (due to libofx 0.8 not being available)
    - disable kbanking frontend for now (to stay out of KDE C++
      transition, but we need QT anyways...)
    - disable srcdoc call in debian/rules because it's broken upstream

 -- Thomas Viehmann <tv@beamnet.de>  Sat, 20 Aug 2005 23:10:59 +0200

libaqbanking (1.2.0-1) unstable; urgency=low

  * New upstream release
    - has translation update: closes #313791
  * Add new package aqbanking-tool
  * C++ ABI change: rename libaqbanking0 to libaqbanking0c2, bump
    build-dependencies.
  * Bump standards to 3.6.2 (no changes necessary).
  * Replace outdated aqbanking0.shlibs with libaqbanking0c2.shlibs
    containing just the libraries and not the
    plugins (Closes: #313578)
  * Delete generated bank files on clean (Closes: #313581)
  * Adjust build-dependency on libgwenhywfar-dev

 -- Micha Lenk <micha@lenk.info>  Tue, 26 Jul 2005 02:24:52 +0200

libaqbanking (1.0.9-2) unstable; urgency=low

  * When will Thomas learn to adjust the build-dependency on libgwenhywfar
    in the -1 releases?

 -- Thomas Viehmann <tv@beamnet.de>  Thu, 28 Apr 2005 09:27:14 +0200

libaqbanking (1.0.9-1) unstable; urgency=low

  * New upstream release

 -- Thomas Viehmann <tv@beamnet.de>  Wed, 27 Apr 2005 20:33:53 +0200

libaqbanking (1.0.8-2) unstable; urgency=low

  * Bump version in build-dependency on libgwenhywfar.
    Closes: #304914

 -- Thomas Viehmann <tv@beamnet.de>  Wed, 20 Apr 2005 20:55:35 +0200

libaqbanking (1.0.8-1) unstable; urgency=low

  * New upstream release
  * Added watch file

 -- Thomas Viehmann <tv@beamnet.de>  Wed, 13 Apr 2005 22:03:31 +0200

libaqbanking (1.0.7-3) unstable; urgency=low

  * Fix typo in dependencies.
  * This is ready for debian upload
    (Not yet closing ITP bug #292218 because qbankmanager is not yet
     being uploaded.)

 -- Thomas Viehmann <tv@beamnet.de>  Wed,  6 Apr 2005 20:05:18 +0200

libaqbanking (1.0.7-2) unstable; urgency=low

  * Add dependencies for -dev-Package.

 -- Thomas Viehmann <tv@beamnet.de>  Sat,  2 Apr 2005 19:32:01 +0200

libaqbanking (1.0.7-1) unstable; urgency=low

  * New upstream release

 -- Thomas Viehmann <tv@beamnet.de>  Thu, 31 Mar 2005 17:06:15 +0200

libaqbanking (1.0.6-3) unstable; urgency=low

  * Undid plugin merge. Sorry.

 -- Thomas Viehmann <tv@beamnet.de>  Sat, 26 Mar 2005 18:04:33 +0100

libaqbanking (1.0.6-2) unstable; urgency=low

  * Removed replaces of the -dev package.
  * Changes source section to libs
  * Added SSL license exception from COPYING to debian/copyright.

 -- Thomas Viehmann <tv@beamnet.de>  Sun, 20 Mar 2005 17:30:50 +0100

libaqbanking (1.0.6-1) unstable; urgency=low

  * New upstream release

 -- Micha Lenk <micha@lenk.info>  Thu, 24 Feb 2005 20:52:47 +0100

libaqbanking (1.0.4.99+1.0.5beta-2) unstable; urgency=low

  * Added missing package dependencies for conflicts with earlier plug-in
    packages.

 -- Micha Lenk <micha@lenk.info>  Mon, 21 Feb 2005 12:25:39 +0100

libaqbanking (1.0.4.99+1.0.5beta-1) unstable; urgency=low

  * New upstream release.
  * Merged plug-in packages into package libgwenhywfar0 because
    there is no need for separate packages.

 -- Micha Lenk <micha@lenk.info>  Mon, 21 Feb 2005 12:06:13 +0100

libaqbanking (1.0.3.99+1.0.4beta-2) unstable; urgency=low

  * New package libaqbanking-doc containing the API documentation.
  * Added dependency on libgwenhywfar17 to plugin package.
  * Changed build dependency on libofx, now requiring at least LibOFX 0.7.

 -- Micha Lenk <micha@lenk.info>  Sat,  5 Feb 2005 23:10:31 +0100

libaqbanking (1.0.3.99+1.0.4beta-1) unstable; urgency=low

  * New upstream release
  * Note: All errors are still mine, despite Micha's name in
    the maintainer field.

 -- Thomas Viehmann <tv@beamnet.de>  Mon, 31 Jan 2005 18:35:05 +0100

libaqbanking (1.0.2.99+1.0.3beta-1) unstable; urgency=low

  * New upstream release
  * Merged Micha Lenks packaging
    (Among stuff, this renames aqbanking to libaqbanking.)

 -- Thomas Viehmann <tv@beamnet.de>  Thu, 27 Jan 2005 18:05:16 +0100

aqbanking (1.0.1.99+1.0.2beta-1) unstable; urgency=low

  * New upstream release.

 -- Thomas Viehmann <tv@beamnet.de>  Tue, 25 Jan 2005 17:06:10 +0100

aqbanking (0.9.6+cvs.20040928-1) unstable; urgency=low

  * New upstream release

 -- Thomas Viehmann <tv@beamnet.de>  Tue, 28 Sep 2004 19:31:18 +0200

aqbanking (0.9.5+cvs.20040924-1) unstable; urgency=low

  * CVS sync.

 -- Thomas Viehmann <tv@beamnet.de>  Fri, 24 Sep 2004 19:09:41 +0200

aqbanking (0.9.2+cvs.20040912-1) unstable; urgency=low

  * Initial packaging

 -- Thomas Viehmann <tv@beamnet.de>  Sun, 12 Sep 2004 13:22:50 +0200

